Information on source package ruby-ffi

Available versions

ReleaseVersion
stretch1.9.10debian-1
buster1.9.10debian-1
bullseye1.12.2+dfsg-2
sid1.12.2+dfsg-2

Resolved issues

BugDescription
CVE-2018-1000201ruby-ffi version 1.9.23 and earlier has a DLL loading issue which can ...

Search for package or bug name: Reporting problems